require("topsin.excelxs");
try {
    var book = new Book;
    var ok = book.open("1.xls");
    if (!ok) throw "open xls failed.";
    var path = book.getPicture(0);
    print(path);
    book.close();
} catch(e) {
    print(e);
}
